.csp-inicio_propietarios-inline-1{display:none;visibility:hidden;}
.csp-inicio_propietarios-inline-2{font-size: 10px; margin-left: 6px; opacity: 0.7; transition: transform 0.3s ease;}
.csp-inicio_propietarios-inline-3{color: var(--brand-cyan);}
.csp-inicio_propietarios-inline-4{height:14px;}
.csp-inicio_propietarios-inline-5{height:14px;}
.csp-inicio_propietarios-inline-6{height:14px;}
.csp-inicio_propietarios-inline-7{margin-top: 15px;}
.csp-inicio_propietarios-inline-8{color: var(--chart-text);}
.csp-inicio_propietarios-inline-9{--wfill: 80%;}
.csp-inicio_propietarios-inline-10{--wfill: 50%;}
.csp-inicio_propietarios-inline-11{--wfill: 95%;}
.csp-inicio_propietarios-inline-12{--wfill: 65%;}
.csp-inicio_propietarios-inline-13{--wfill: 100%;}
.csp-inicio_propietarios-inline-14{--wfill: 85%;}
.csp-inicio_propietarios-inline-15{--wfill: 70%;}
.csp-inicio_propietarios-inline-16{--wfill: 90%;}
.csp-inicio_propietarios-inline-17{margin-top: 15px;}
.csp-inicio_propietarios-inline-18{justify-content: center;}
